@charset "utf-8";

#address{
background:none;
}

#footer{
color:#000;
}

#footer img,
#addressList li img{
display:none;
}

#footerUtilityNav li span,
#addressList li span{
position:static;
}

#footerUtilityNav a{
color:#000;
text-decoration:none;
}

#copyright{
position:static;
}
#copyright span{
position:static;
}